#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_Asap_Bold_otf_20_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0030, zero]
0x00,0x80,0xFE,0x5C,0x00,0x00,0x00,0xFB,0xFF,0xFF,0x06,0x00,0x50,0xFF,0x8D,0xFF,
0x1F,0x00,0xC0,0xFF,0x02,0xF8,0x6F,0x00,0xF1,0xEF,0x00,0xF3,0xCF,0x00,0xF3,0xBF,
0x00,0xF0,0xDF,0x00,0xF4,0xAF,0x00,0xF0,0xFF,0x00,0xF6,0x9F,0x00,0xF0,0xFF,0x00,
0xF4,0xAF,0x00,0xF0,0xFF,0x00,0xF3,0xBF,0x00,0xF0,0xDF,0x00,0xF1,0xEF,0x00,0xF3,
0xCF,0x00,0xC0,0xFF,0x02,0xF8,0x6F,0x00,0x50,0xFF,0x8D,0xFF,0x1F,0x00,0x00,0xFB,
0xFF,0xFF,0x06,0x00,0x00,0x80,0xFE,0x5D,0x00,0x00,
// Unicode: [0x0031, one]
0x10,0x74,0xDA,0x0E,0x00,0xF3,0xFF,0xFF,0x1F,0x00,0xF2,0xFF,0xFF,0x1F,0x00,0x40,
0x03,0xFE,0x1F,0x00,0x00,0x00,0xFE,0x1F,0x00,0x00,0x00,0xFE,0x1F,0x00,0x00,0x00,
0xFE,0x1F,0x00,0x00,0x00,0xFE,0x1F,0x00,0x00,0x00,0xFE,0x1F,0x00,0x00,0x00,0xFE,
0x1F,0x00,0x00,0x00,0xFE,0x1F,0x00,0x00,0x00,0xFE,0x1F,0x00,0x50,0x66,0xFF,0x7F,
0x36,0xF2,0xFF,0xFF,0xFF,0xCF,0xF1,0xFF,0xFF,0xFF,0xAF,
// Unicode: [0x0032, two]
0x00,0xC7,0xFF,0x6C,0x00,0x90,0xFF,0xFF,0xFF,0x09,0x90,0xCF,0xA7,0xFF,0x3F,0x00,
0x03,0x00,0xFA,0x6F,0x00,0x00,0x00,0xF8,0x7F,0x00,0x00,0x00,0xFD,0x4F,0x00,0x00,
0x70,0xFF,0x0E,0x00,0x00,0xF3,0xFF,0x06,0x00,0x10,0xFE,0xAF,0x00,0x00,0xB0,0xFF,
0x0D,0x00,0x00,0xF8,0xFF,0x02,0x00,0x40,0xFF,0x6F,0x00,0x00,0xE1,0xFF,0x6E,0x66,
0x36,0xF4,0xFF,0xFF,0xFF,0xCF,0xF1,0xFF,0xFF,0xFF,0xAF,
// Unicode: [0x0033, three]
0x20,0xCA,0xEE,0x4C,0x00,0xC0,0xFF,0xFF,0xFF,0x05,0x70,0xAE,0xC7,0xFF,0x0E,0x00,
0x00,0x00,0xFF,0x1F,0x00,0x00,0x00,0xFF,0x0F,0x00,0x00,0x81,0xFF,0x0A,0x00,0xC0,
0xFF,0xBF,0x00,0x00,0xE0,0xFF,0xEF,0x04,0x00,0x40,0xB7,0xFF,0x1F,0x00,0x00,0x00,
0xFA,0x6F,0x00,0x00,0x00,0xF7,0x8F,0x20,0x00,0x00,0xFA,0x6F,0xF0,0x9E,0xA7,0xFF,
0x2F,0xF2,0xFF,0xFF,0xFF,0x08,0x30,0xCA,0xEE,0x5C,0x00,
// Unicode: [0x0034, four]
0x00,0x00,0x00,0xFC,0x1E,0x00,0x00,0x00,0x70,0xFF,0x2F,0x00,0x00,0x00,0xF2,0xFF,
0x2F,0x00,0x00,0x00,0xFC,0xFF,0x2F,0x00,0x00,0x60,0xFF,0xFF,0x2F,0x00,0x00,0xF1,
0x9F,0xFC,0x2F,0x00,0x00,0xFA,0x1E,0xFC,0x2F,0x00,0x40,0xFF,0x06,0xFC,0x2F,0x00,
0xE0,0xDF,0x00,0xFC,0x2F,0x00,0xF8,0xAF,0x66,0xFE,0x8F,0x01,0xFB,0xFF,0xFF,0xFF,
0xFF,0x07,0xF5,0xFF,0xFF,0xFF,0xFF,0x06,0x00,0x00,0x00,0xFC,0x2F,0x00,0x00,0x00,
0x00,0xFC,0x2F,0x00,0x00,0x00,0x00,0xF9,0x1E,0x00,
// Unicode: [0x0035, five]
0x20,0xFF,0xFF,0xFF,0x0E,0x40,0xFF,0xFF,0xFF,0x1F,0x50,0xFF,0x6A,0x66,0x05,0x60,
0xFF,0x06,0x00,0x00,0x70,0xFF,0x05,0x00,0x00,0x80,0xFF,0x59,0x03,0x00,0x90,0xFF,
0xFF,0xDF,0x04,0x70,0xFF,0xFF,0xFF,0x2F,0x00,0x00,0x30,0xFD,0x8F,0x00,0x00,0x00,
0xF5,0xAF,0x00,0x00,0x00,0xF3,0xCF,0x00,0x00,0x00,0xF8,0xAF,0xC0,0xAE,0x97,0xFF,
0x4F,0xF2,0xFF,0xFF,0xFF,0x09,0x50,0xEB,0xEF,0x4B,0x00,
// Unicode: [0x0036, six]
0x00,0x00,0x20,0xEA,0x05,0x00,0x00,0x00,0xF8,0xFF,0x0A,0x00,0x00,0xB0,0xFF,0xBF,
0x03,0x00,0x00,0xF8,0xFF,0x05,0x00,0x00,0x30,0xFF,0x4F,0x00,0x00,0x00,0x90,0xFF,
0x09,0x00,0x00,0x00,0xE0,0xFF,0xEC,0xBE,0x02,0x00,0xF2,0xFF,0xFF,0xFF,0x2F,0x00,
0xF3,0xFF,0x79,0xFD,0xBF,0x00,0xF5,0xBF,0x00,0xF2,0xFF,0x00,0xF4,0xCF,0x00,0xF0,
0xFF,0x00,0xF1,0xFF,0x00,0xF2,0xFF,0x00,0xA0,0xFF,0x7C,0xFD,0x9F,0x00,0x10,0xFE,
0xFF,0xFF,0x0D,0x00,0x00,0x91,0xFD,0x8D,0x00,0x00,
// Unicode: [0x0037, seven]
0xF2,0xFF,0xFF,0xFF,0x8F,0xF3,0xFF,0xFF,0xFF,0xCF,0x60,0x66,0x66,0xFB,0xBF,0x00,
0x00,0x00,0xFD,0x4F,0x00,0x00,0x40,0xFF,0x0D,0x00,0x00,0xB0,0xFF,0x07,0x00,0x00,
0xF2,0xFF,0x00,0x00,0x00,0xF9,0x9F,0x00,0x00,0x00,0xFF,0x2F,0x00,0x00,0x60,0xFF,
0x0B,0x00,0x00,0xD0,0xFF,0x04,0x00,0x00,0xF4,0xDF,0x00,0x00,0x00,0xFA,0x7F,0x00,
0x00,0x10,0xFF,0x1F,0x00,0x00,0x50,0xFF,0x08,0x00,0x00,
// Unicode: [0x0038, eight]
0x00,0x91,0xFD,0x8D,0x00,0x00,0x10,0xFE,0xFF,0xFF,0x0D,0x00,0x90,0xFF,0x8C,0xFE,
0x6F,0x00,0xC0,0xFF,0x02,0xF4,0x9F,0x00,0xD0,0xFF,0x03,0xF6,0x8F,0x00,0x90,0xFF,
0x6E,0xFE,0x3F,0x00,0x00,0xFC,0xFF,0xFF,0x05,0x00,0x30,0xFE,0xFF,0xFF,0x1D,0x00,
0xE0,0xFF,0x74,0xFE,0xAF,0x00,0xF4,0xCF,0x00,0xF3,0xFF,0x00,0xF6,0x9F,0x00,0xF0,
0xFF,0x01,0xF4,0xCF,0x00,0xF2,0xFF,0x00,0xE1,0xFF,0x7B,0xFD,0xBF,0x00,0x50,0xFF,
0xFF,0xFF,0x2E,0x00,0x00,0xA3,0xFD,0x9D,0x01,0x00,
// Unicode: [0x0039, nine]
0x00,0xA2,0xFE,0x6C,0x00,0x30,0xFF,0xFF,0xFF,0x0A,0xD0,0xFF,0x7B,0xFE,0x4F,0xF2,
0xDF,0x00,0xF5,0xBF,0xF5,0x9F,0x00,0xF1,0xEF,0xF4,0xAF,0x00,0xF0,0xFF,0xF1,0xFF,
0x04,0xF5,0xEF,0xB0,0xFF,0xFF,0xFF,0xCF,0x10,0xFB,0xFF,0xFF,0x9F,0x00,0x30,0x46,
0xFC,0x4F,0x00,0x00,0x50,0xFF,0x0D,0x00,0x00,0xF5,0xFF,0x03,0x00,0xB3,0xFF,0x6F,
0x00,0x00,0xFF,0xEF,0x04,0x00,0x00,0xDA,0x17,0x00,0x00,
// Unicode: [0x0041, A]
0x00,0x00,0xF7,0xBF,0x00,0x00,0x00,0x00,0x00,0xFD,0xFF,0x02,0x00,0x00,0x00,0x20,
0xFF,0xFF,0x07,0x00,0x00,0x00,0x80,0xFF,0xFF,0x0C,0x00,0x00,0x00,0xD0,0xFF,0xFC,
0x1F,0x00,0x00,0x00,0xF2,0xCF,0xF8,0x6F,0x00,0x00,0x00,0xF7,0x7F,0xF3,0xBF,0x00,
0x00,0x00,0xFC,0x2F,0xE0,0xFF,0x01,0x00,0x10,0xFF,0x0D,0xA0,0xFF,0x06,0x00,0x60,
0xFF,0xBE,0xDB,0xFF,0x0B,0x00,0xC0,0xFF,0xFF,0xFF,0xFF,0x0F,0x00,0xF1,0xFF,0xFF,
0xFF,0xFF,0x5F,0x00,0xF6,0x9F,0x00,0x00,0xF6,0xAF,0x00,0xFB,0x4F,0x00,0x00,0xF1,
0xFF,0x00,0xFD,0x0D,0x00,0x00,0xA0,0xFF,0x02,
// Unicode: [0x0044, D]
0xF7,0xFF,0xFF,0xCE,0x06,0x00,0x00,0xFA,0xFF,0xFF,0xFF,0xDF,0x01,0x00,0xFA,0xDF,
0xBB,0xFE,0xFF,0x0C,0x00,0xFA,0x7F,0x00,0x60,0xFF,0x5F,0x00,0xFA,0x7F,0x00,0x00,
0xFB,0xAF,0x00,0xFA,0x7F,0x00,0x00,0xF5,0xCF,0x00,0xFA,0x7F,0x00,0x00,0xF3,0xEF,
0x00,0xFA,0x7F,0x00,0x00,0xF1,0xFF,0x00,0xFA,0x7F,0x00,0x00,0xF3,0xEF,0x00,0xFA,
0x7F,0x00,0x00,0xF5,0xCF,0x00,0xFA,0x7F,0x00,0x00,0xFB,0xAF,0x00,0xFA,0x7F,0x00,
0x60,0xFF,0x5F,0x00,0xFA,0xDF,0xBB,0xFE,0xFF,0x0C,0x00,0xFA,0xFF,0xFF,0xFF,0xDF,
0x01,0x00,0xF7,0xFF,0xFF,0xCE,0x07,0x00,0x00,
// Unicode: [0x0046, F]
0xF7,0xFF,0xFF,0xFF,0x05,0xFA,0xFF,0xFF,0xFF,0x07,0xFA,0xDF,0xBB,0xBB,0x03,0xFA,
0x7F,0x00,0x00,0x00,0xFA,0x7F,0x00,0x00,0x00,0xFA,0x7F,0x00,0x00,0x00,0xFA,0xDF,
0xBB,0xBB,0x01,0xFA,0xFF,0xFF,0xFF,0x04,0xFA,0xFF,0xFF,0xFF,0x03,0xFA,0x7F,0x00,
0x00,0x00,0xFA,0x7F,0x00,0x00,0x00,0xFA,0x7F,0x00,0x00,0x00,0xFA,0x7F,0x00,0x00,
0x00,0xFA,0x7F,0x00,0x00,0x00,0xF7,0x5F,0x00,0x00,0x00,
// Unicode: [0x004A, J]
0x00,0x30,0xFE,0x08,0x00,0x60,0xFF,0x0B,0x00,0x60,0xFF,0x0B,0x00,0x60,0xFF,0x0B,
0x00,0x60,0xFF,0x0B,0x00,0x60,0xFF,0x0B,0x00,0x60,0xFF,0x0B,0x00,0x60,0xFF,0x0B,
0x00,0x60,0xFF,0x0B,0x00,0x60,0xFF,0x0B,0x00,0x60,0xFF,0x0B,0x00,0xA0,0xFF,0x09,
0xB6,0xFC,0xFF,0x06,0xFE,0xFF,0xDF,0x00,0xEA,0xDF,0x09,0x00,
// Unicode: [0x004D, M]
0xF7,0xBF,0x00,0x00,0x00,0xC0,0xFF,0x05,0xFA,0xFF,0x06,0x00,0x00,0xF8,0xFF,0x07,
0xFA,0xFF,0x0E,0x00,0x10,0xFF,0xFF,0x07,0xFA,0xFF,0x7F,0x00,0x90,0xFF,0xFF,0x07,
0xFA,0xFF,0xEF,0x00,0xF2,0xFF,0xFF,0x07,0xFA,0xEF,0xFF,0x08,0xFA,0xEF,0xFF,0x07,
0xFA,0x7F,0xFF,0x4F,0xFF,0x8D,0xFF,0x07,0xFA,0x5F,0xF8,0xFF,0xFF,0x85,0xFF,0x07,
0xFA,0x5F,0xE0,0xFF,0xDF,0x80,0xFF,0x07,0xFA,0x5F,0x70,0xFF,0x4F,0x80,0xFF,0x07,
0xFA,0x5F,0x00,0xFE,0x0C,0x80,0xFF,0x07,0xFA,0x5F,0x00,0x62,0x01,0x80,0xFF,0x07,
0xFA,0x5F,0x00,0x00,0x00,0x80,0xFF,0x07,0xFA,0x5F,0x00,0x00,0x00,0x80,0xFF,0x07,
0xF7,0x3F,0x00,0x00,0x00,0x50,0xFF,0x05,
// Unicode: [0x004E, N]
0xF7,0x9F,0x00,0x00,0xC0,0xCF,0xFA,0xFF,0x05,0x00,0xF0,0xFF,0xFA,0xFF,0x0E,0x00,
0xF0,0xFF,0xFA,0xFF,0x8F,0x00,0xF0,0xFF,0xFA,0xFF,0xFF,0x02,0xF0,0xFF,0xFA,0xFF,
0xFF,0x0C,0xF0,0xFF,0xFA,0x8F,0xFF,0x5F,0xF0,0xFF,0xFA,0x5F,0xF8,0xEF,0xF1,0xFF,
0xFA,0x5F,0xE0,0xFF,0xF9,0xFF,0xFA,0x5F,0x40,0xFF,0xFF,0xFF,0xFA,0x5F,0x00,0xFB,
0xFF,0xFF,0xFA,0x5F,0x00,0xF1,0xFF,0xFF,0xFA,0x5F,0x00,0x70,0xFF,0xFF,0xFA,0x5F,
0x00,0x00,0xFD,0xFF,0xF7,0x3F,0x00,0x00,0xE3,0xCF,
// Unicode: [0x004F, O]
0x00,0x00,0xC7,0xFE,0xAE,0x04,0x00,0x00,0xD1,0xFF,0xFF,0xFF,0x9F,0x00,0x00,0xFC,
0xFF,0xCE,0xFF,0xFF,0x07,0x50,0xFF,0x6F,0x00,0xB0,0xFF,0x0F,0xB0,0xFF,0x0A,0x00,
0x10,0xFF,0x5F,0xD0,0xFF,0x04,0x00,0x00,0xFA,0x7F,0xF0,0xFF,0x02,0x00,0x00,0xF8,
0x9F,0xF1,0xFF,0x01,0x00,0x00,0xF7,0xBF,0xF0,0xFF,0x02,0x00,0x00,0xF8,0x9F,0xD0,
0xFF,0x04,0x00,0x00,0xFA,0x7F,0xB0,0xFF,0x0A,0x00,0x10,0xFF,0x5F,0x50,0xFF,0x6F,
0x00,0xB0,0xFF,0x0F,0x00,0xFC,0xFF,0xCE,0xFF,0xFF,0x07,0x00,0xD1,0xFF,0xFF,0xFF,
0x9F,0x00,0x00,0x00,0xC7,0xFF,0xAE,0x04,0x00,
// Unicode: [0x0053, S]
0x00,0xA2,0xFD,0xBE,0x04,0x30,0xFF,0xFF,0xFF,0x0F,0xE0,0xFF,0xCF,0xFD,0x0A,0xF1,
0xFF,0x02,0x10,0x00,0xF3,0xFF,0x01,0x00,0x00,0xF1,0xFF,0x6E,0x00,0x00,0xB0,0xFF,
0xFF,0x6E,0x00,0x10,0xFC,0xFF,0xFF,0x09,0x00,0x60,0xFD,0xFF,0x4F,0x00,0x00,0x60,
0xFF,0x8F,0x00,0x00,0x00,0xF9,0x9F,0x70,0x04,0x00,0xFB,0x7F,0xF4,0xEF,0xEC,0xFF,
0x3F,0xF5,0xFF,0xFF,0xFF,0x08,0x30,0xDA,0xFF,0x5C,0x00,
// Unicode: [0x0061, a]
0x10,0xD8,0xFF,0x9D,0x01,0x70,0xFF,0xFF,0xFF,0x0E,0x10,0xAD,0x88,0xFE,0x6F,0x00,
0x00,0x00,0xF7,0x8F,0x00,0x92,0xDB,0xFF,0x8F,0x40,0xFF,0xFF,0xFF,0x8F,0xE0,0xFF,
0x17,0xF7,0x8F,0xF1,0xDF,0x00,0xFA,0x8F,0xF1,0xFF,0xB8,0xFF,0x9F,0xC0,0xFF,0xFF,
0xFD,0xAF,0x20,0xFB,0x8E,0xE1,0x8E,
// Unicode: [0x0062, b]
0xF8,0x2E,0x00,0x00,0x00,0xFB,0x4F,0x00,0x00,0x00,0xFB,0x4F,0x00,0x00,0x00,0xFB,
0x4F,0x00,0x00,0x00,0xFB,0x4F,0x00,0x00,0x00,0xFB,0xAF,0xFD,0x4B,0x00,0xFB,0xFF,
0xFF,0xFF,0x05,0xFB,0xCF,0xB7,0xFF,0x0E,0xFB,0x4F,0x00,0xFD,0x4F,0xFB,0x4F,0x00,
0xF8,0x6F,0xFB,0x4F,0x00,0xF7,0x8F,0xFB,0x4F,0x00,0xF8,0x6F,0xFB,0x6F,0x00,0xFC,
0x4F,0xFB,0xFF,0x98,0xFF,0x0E,0xFB,0xEF,0xFF,0xFF,0x07,0xF8,0x1C,0xEA,0x6D,0x00,
// Unicode: [0x0063, c]
0x00,0x81,0xEC,0xBE,0x07,0x00,0xFD,0xFF,0xFF,0x2F,0x80,0xFF,0x8F,0xB7,0x0B,0xE0,
0xFF,0x04,0x00,0x00,0xF0,0xFF,0x00,0x00,0x00,0xF2,0xEF,0x00,0x00,0x00,0xF0,0xFF,
0x00,0x00,0x00,0xE0,0xFF,0x04,0x00,0x00,0x80,0xFF,0x8E,0xB7,0x0C,0x10,0xFE,0xFF,
0xFF,0x4F,0x00,0x80,0xFC,0xCE,0x07,
// Unicode: [0x0065, e]
0x00,0x80,0xFC,0x9D,0x01,0x00,0x00,0xFD,0xFF,0xFF,0x1E,0x00,0x80,0xFF,0x8D,0xFB,
0x8F,0x00,0xD0,0xFF,0x01,0xF0,0xDF,0x00,0xF0,0xFF,0xFF,0xFF,0xFF,0x00,0xF2,0xFF,
0xFF,0xFF,0x9F,0x00,0xF0,0xFF,0x01,0x00,0x00,0x00,0xE0,0xFF,0x04,0x00,0x01,0x00,
0x70,0xFF,0x8F,0xB8,0x4F,0x00,0x00,0xFC,0xFF,0xFF,0x8F,0x00,0x00,0x70,0xEB,0xCE,
0x08,0x00,
// Unicode: [0x0067, g]
0x00,0xB4,0xFE,0xFF,0xFF,0x08,0x40,0xFF,0xFF,0xFF,0xFF,0x0A,0xC0,0xFF,0x25,0xF9,
0x9F,0x02,0xE0,0xEF,0x00,0xF3,0x9F,0x00,0xC0,0xFF,0x48,0xFB,0x6F,0x00,0x50,0xFF,
0xFF,0xFF,0x1E,0x00,0x00,0xFA,0xFF,0xAE,0x02,0x00,0x40,0xFF,0x08,0x00,0x00,0x00,
0x70,0xFF,0xCF,0x69,0x02,0x00,0x20,0xFE,0xFF,0xFF,0x8F,0x00,0x60,0xFF,0xFF,0xFF,
0xFF,0x02,0xF5,0xAF,0x10,0xB2,0xFF,0x05,0xF7,0xDF,0x78,0xE9,0xFF,0x02,0xF2,0xFF,
0xFF,0xFF,0x8F,0x00,0x20,0xD9,0xFF,0xAD,0x04,0x00,
// Unicode: [0x0068, h]
0xF8,0x2E,0x00,0x00,0x00,0xFB,0x4F,0x00,0x00,0x00,0xFB,0x4F,0x00,0x00,0x00,0xFB,
0x4F,0x00,0x00,0x00,0xFB,0x4F,0x00,0x00,0x00,0xFB,0x4F,0xD8,0xBF,0x01,0xFB,0xEF,
0xFF,0xFF,0x0B,0xFB,0xFF,0xCB,0xFF,0x0F,0xFB,0x7F,0x00,0xFE,0x1F,0xFB,0x4F,0x00,
0xFD,0x2F,0xFB,0x4F,0x00,0xFD,0x2F,0xFB,0x4F,0x00,0xFD,0x2F,0xFB,0x4F,0x00,0xFD,
0x2F,0xFB,0x4F,0x00,0xFD,0x2F,0xFB,0x4F,0x00,0xFD,0x2F,0xF8,0x2E,0x00,0xFA,0x0E,
// Unicode: [0x0069, i]
0xFA,0x1E,0xFD,0x2F,0xFA,0x1E,0x00,0x00,0x00,0x00,0xFA,0x1E,0xFD,0x2F,0xFD,0x2F,
0xFD,0x2F,0xFD,0x2F,0xFD,0x2F,0xFD,0x2F,0xFD,0x2F,0xFD,0x2F,0xFD,0x2F,0xFA,0x1E,
// Unicode: [0x006C, l]
0xF9,0x1E,0x00,0xFB,0x3F,0x00,0xFB,0x3F,0x00,0xFB,0x3F,0x00,0xFB,0x3F,0x00,0xFB,
0x3F,0x00,0xFB,0x3F,0x00,0xFB,0x3F,0x00,0xFB,0x3F,0x00,0xFB,0x3F,0x00,0xFB,0x3F,
0x00,0xFB,0x3F,0x00,0xFB,0x3F,0x00,0xFA,0xBF,0x05,0xF5,0xFF,0x0F,0x80,0xFE,0x0C,
// Unicode: [0x006D, m]
0xEA,0x0B,0xE9,0xAE,0x31,0xFB,0x7E,0x00,0xFE,0xCF,0xFF,0xFF,0xFC,0xFF,0xFF,0x04,
0xFD,0xFF,0xDA,0xFF,0xEF,0xEA,0xFF,0x08,0xFC,0x6F,0x20,0xFF,0x2F,0x60,0xFF,0x0A,
0xFC,0x3F,0x00,0xFF,0x0E,0x50,0xFF,0x0A,0xFC,0x3F,0x00,0xFF,0x0E,0x50,0xFF,0x0A,
0xFC,0x3F,0x00,0xFF,0x0E,0x50,0xFF,0x0A,0xFC,0x3F,0x00,0xFF,0x0E,0x50,0xFF,0x0A,
0xFC,0x3F,0x00,0xFF,0x0E,0x50,0xFF,0x0A,0xFC,0x3F,0x00,0xFF,0x0E,0x50,0xFF,0x0A,
0xF9,0x1E,0x00,0xFD,0x0B,0x30,0xFE,0x07,
// Unicode: [0x006E, n]
0xEA,0x0B,0xE9,0xAE,0x01,0xFE,0xCF,0xFF,0xFF,0x09,0xFD,0xFF,0xCA,0xFF,0x0D,0xFC,
0x6F,0x10,0xFF,0x0F,0xFC,0x3F,0x00,0xFF,0x0F,0xFC,0x3F,0x00,0xFF,0x0F,0xFC,0x3F,
0x00,0xFF,0x0F,0xFC,0x3F,0x00,0xFF,0x0F,0xFC,0x3F,0x00,0xFF,0x0F,0xFC,0x3F,0x00,
0xFF,0x0F,0xF9,0x1E,0x00,0xFC,0x0C,
// Unicode: [0x006F, o]
0x00,0x80,0xFC,0xAD,0x02,0x00,0x00,0xFD,0xFF,0xFF,0x4F,0x00,0x80,0xFF,0x7E,0xFB,
0xDF,0x00,0xE0,0xFF,0x03,0xC0,0xFF,0x04,0xF0,0xEF,0x00,0x80,0xFF,0x06,0xF2,0xDF,
0x00,0x70,0xFF,0x08,0xF0,0xEF,0x00,0x80,0xFF,0x06,0xE0,0xFF,0x03,0xC0,0xFF,0x04,
0x80,0xFF,0x7E,0xFB,0xDF,0x00,0x00,0xFD,0xFF,0xFF,0x4F,0x00,0x00,0x80,0xFC,0xAD,
0x02,0x00,
// Unicode: [0x0070, p]
0xE8,0x0E,0xFA,0x7D,0x00,0xFB,0xDF,0xFF,0xFF,0x08,0xFA,0xFF,0xBB,0xFF,0x1F,0xF9,
0x8F,0x00,0xFB,0x6F,0xF9,0x5F,0x00,0xF7,0x8F,0xF9,0x5F,0x00,0xF6,0x9F,0xF9,0x5F,
0x00,0xF7,0x7F,0xF9,0x5F,0x00,0xFB,0x5F,0xF9,0xDF,0xA8,0xFF,0x0F,0xF9,0xFF,0xFF,
0xFF,0x07,0xF9,0xBF,0xFD,0x5C,0x00,0xF9,0x5F,0x00,0x00,0x00,0xF9,0x5F,0x00,0x00,
0x00,0xF9,0x5F,0x00,0x00,0x00,0xF7,0x3F,0x00,0x00,0x00,
// Unicode: [0x0072, r]
0xEA,0x2B,0xED,0x02,0xFE,0xDF,0xFF,0x04,0xFD,0xFF,0xAD,0x00,0xFC,0x7F,0x00,0x00,
0xFC,0x3F,0x00,0x00,0xFC,0x3F,0x00,0x00,0xFC,0x3F,0x00,0x00,0xFC,0x3F,0x00,0x00,
0xFC,0x3F,0x00,0x00,0xFC,0x3F,0x00,0x00,0xF9,0x1E,0x00,0x00,
// Unicode: [0x0073, s]
0x00,0xD7,0xEF,0x2B,0x90,0xFF,0xFF,0x6F,0xF0,0xFF,0x66,0x09,0xF1,0xFF,0x02,0x00,
0xE0,0xFF,0xBF,0x03,0x30,0xFE,0xFF,0x4F,0x00,0x60,0xFE,0xBF,0x00,0x00,0xF3,0xDF,
0xC0,0x7B,0xFB,0xAF,0xF4,0xFF,0xFF,0x3F,0x70,0xEC,0xBF,0x03,
// Unicode: [0x0074, t]
0x00,0x76,0x02,0x00,0x40,0xFF,0x07,0x00,0x60,0xFF,0x08,0x00,0xF3,0xFF,0xEF,0x00,
0xF5,0xFF,0xFF,0x00,0xA1,0xFF,0x5B,0x00,0x70,0xFF,0x08,0x00,0x70,0xFF,0x08,0x00,
0x70,0xFF,0x08,0x00,0x70,0xFF,0x08,0x00,0x70,0xFF,0x08,0x00,0x50,0xFF,0x7D,0x00,
0x10,0xFF,0xFF,0x04,0x00,0xD4,0xDF,0x02,
// Unicode: [0x0075, u]
0xFA,0x1E,0x00,0xFD,0x0B,0xFD,0x2F,0x10,0xFF,0x0E,0xFD,0x2F,0x10,0xFF,0x0E,0xFD,
0x2F,0x10,0xFF,0x0E,0xFD,0x2F,0x10,0xFF,0x0E,0xFD,0x2F,0x10,0xFF,0x0E,0xFD,0x2F,
0x10,0xFF,0x0E,0xFC,0x3F,0x40,0xFF,0x0E,0xFB,0xDF,0xFA,0xFF,0x0F,0xF7,0xFF,0xDF,
0xFE,0x0F,0x90,0xFE,0x1A,0xF9,0x0C,
// Unicode: [0x0076, v]
0xFB,0x2E,0x00,0xF4,0x6F,0xF9,0x7F,0x00,0xFA,0x3F,0xF3,0xCF,0x00,0xFE,0x0E,0xE0,
0xFF,0x31,0xFF,0x09,0x90,0xFF,0x85,0xFF,0x04,0x40,0xFF,0xC9,0xEF,0x00,0x00,0xFE,
0xFD,0x9F,0x00,0x00,0xF9,0xFF,0x4F,0x00,0x00,0xF4,0xFF,0x0E,0x00,0x00,0xE0,0xFF,
0x0A,0x00,0x00,0x80,0xFF,0x03,0x00,
// Unicode: [0x0079, y]
0xFA,0x2E,0x00,0xF3,0x6F,0xF8,0x8F,0x00,0xF9,0x4F,0xF2,0xDF,0x00,0xFE,0x0E,0xD0,
0xFF,0x32,0xFF,0x09,0x80,0xFF,0x86,0xFF,0x04,0x20,0xFF,0xBA,0xEF,0x00,0x00,0xFD,
0xFE,0x9F,0x00,0x00,0xF8,0xFF,0x4F,0x00,0x00,0xF2,0xFF,0x0E,0x00,0x00,0xD0,0xFF,
0x09,0x00,0x00,0x80,0xFF,0x04,0x00,0x00,0xB0,0xEF,0x00,0x00,0x00,0xF1,0x9F,0x00,
0x00,0x00,0xF6,0x4F,0x00,0x00,0x00,0xF9,0x0D,0x00,0x00
};
